[Buildroot] [PATCH] samba4: security bump to version 4.7.6

Peter Korsgaard peter at korsgaard.com
Tue Mar 13 21:15:11 UTC 2018


>>>>> "Baruch" == Baruch Siach <baruch at tkos.co.il> writes:

 > CVE-2018-1050: Vulnerability to a denial of service attack when the RPC
 > spoolss service is configured to be run as an external daemon.

 > https://www.samba.org/samba/security/CVE-2018-1050.html

 > CVE-2018-1057: Authenticated users might change any other users'
 > passwords, including administrative users and privileged service
 > accounts (eg Domain Controllers).

 > https://www.samba.org/samba/security/CVE-2018-1057.html

 > Add clnt_create() test result to cache to fix cross configure breakage.

 > Cc: Bernd Kuhls <bernd.kuhls at t-online.de>
 > Signed-off-by: Baruch Siach <baruch at tkos.co.il>

Committed, thanks.

-- 
Bye, Peter Korsgaard



More information about the buildroot mailing list